/*     571355 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__571355__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__571355__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.5em;}
.text_list__571355__ ul li:first-child {margin-top:0;}
.text_list__571355__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__571355__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__571355__ ul li p {
	display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__571355__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__571355__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__571355__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__571355__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__571355__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__571355__ ul li {margin-top:10px;}
}

/*     571605 : 장문 텍스트      */
.textarea__571605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__571605__ p {font-size:15px;line-height:1.6em;}
}

/*     571465 : BLANK 컨텐츠      */
.blank__571465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__571465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__571465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__571465__ {height:30px}
}

/*     571025 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__571025__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__571025__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.5em;}
.text_list__571025__ ul li:first-child {margin-top:0;}
.text_list__571025__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__571025__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__571025__ ul li p {
	display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__571025__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__571025__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__571025__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__571025__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__571025__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__571025__ ul li {margin-top:10px;}
}

/*     571615 : 장문 텍스트      */
.textarea__571615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__571615__ p {font-size:15px;line-height:1.6em;}
}

